#Table_01 {
	position:relative;
	width:840px;
	height:1600px;
    margin-right:auto;
    margin-left:auto;
}

#contact-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:840px;
	height:154px;
	background: #666666 url("images/index_01.jpg");
}

#contact-02 {
	position:absolute;
	left:0px;
	top:154px;
	width:34px;
	height:1446px;
	background: #666666 url("images/bowers_02.jpg");
}

#contact-03 {
	position:absolute;
	left:34px;
	top:154px;
	width:771px;
	height:87px;
    background-color:#666666;

}

#contact-04 {
	position:absolute;
	left:805px;
	top:154px;
	width:35px;
	height:1446px;
	background: #666666 url("images/bowers_04.jpg");
}

#contact-05 {
	position:absolute;
	left:34px;
	top:241px;
	width:54px;
	height:1265px;
    	background-color:#666666;
}

#contact-06 {
	position:absolute;
	left:88px;
	top:241px;
	width:663px;
	height:81px;
	background: #666666 url("images/contact_06.jpg");
}

#contact-07 {
	position:absolute;
	left:751px;
	top:241px;
	width:54px;
	height:1265px;
    	background-color:#666666;
}

#contact-08 {
	position:absolute;
	left:88px;
	top:322px;
	width:663px;
	height:1184px;
    	background-color:#666666;
}

#contact-09 {
	position:absolute;
	left:34px;
	top:1506px;
	width:771px;
	height:32px;
    	background-color:#666666;
}

#contact-10 {
	position:absolute;
	left:34px;
	top:1538px;
	width:139px;
	height:29px;
	background-color:#323232;
}

#contact-11 {
	position:absolute;
	left:173px;
	top:1538px;
	width:77px;
	height:6px;
	background-color:#323232;
}

#contact-12 {
	position:absolute;
	left:250px;
	top:1538px;
	width:110px;
	height:6px;
	background-color:#323232;
}

#contact-13 {
	position:absolute;
	left:360px;
	top:1538px;
	width:115px;
	height:6px;
	background-color:#323232;
}

#contact-14 {
	position:absolute;
	left:475px;
	top:1538px;
	width:89px;
	height:10px;	
    background-color:#323232;
}

#contact-15 {
	position:absolute;
	left:564px;
	top:1538px;
	width:95px;
	height:7px;
	background-color:#323232;
}

#contact-16 {
	position:absolute;
	left:659px;
	top:1538px;
	width:146px;
	height:29px;
	background-color:#323232;
}

#contact-17 {
	position:absolute;
	left:173px;
	top:1544px;
	width:6px;
	height:23px;
	background-color:#323232;
}

a.contact-home {
	position:absolute;
	left:179px;
	top:1544px;
	width:61px;
	height:18px;
	background-color:#323232;
    background: url("images/home_1.jpg") 0 0;
    display: block;
}
       a:hover.contact-home {
       background-position: -67px 0;}

#contact-19 {
	position:absolute;
	left:240px;
	top:1544px;
	width:10px;
	height:23px;
	background-color:#323232;
}

#contact-20 {
	position:absolute;
	left:250px;
	top:1544px;
	width:11px;
	height:23px;
	background-color:#323232;
}

a.contact-products {
	position:absolute;
	left:261px;
	top:1544px;
	width:92px;
	height:23px;
	background-color:#323232;
    background: url("images/products_1.jpg") 0 0;
    display: block;
}
       a:hover.contact-products {
       background-position: -95px 1px;}

#contact-22 {
	position:absolute;
	left:353px;
	top:1544px;
	width:7px;
	height:23px;
	background-color:#323232;
}

#contact-23 {
	position:absolute;
	left:360px;
	top:1544px;
	width:17px;
	height:23px;
	background-color:#323232;
}

a.contact-24 {
	position:absolute;
	left:377px;
	top:1544px;
	width:64px;
	height:18px;
	background-color:#323232;
    background: url("images/about_1.jpg") 0 0;
    display: block;
}
       a:hover.contact-24 {
       background-position: -65px 0px;}

#contact-25 {
	position:absolute;
	left:441px;
	top:1544px;
	width:34px;
	height:4px;
	background-color:#323232;
}

#contact-26 {
	position:absolute;
	left:564px;
	top:1545px;
	width:8px;
	height:22px;
	background-color:#323232;
}

a.contact-contact {
	position:absolute;
	left:572px;
	top:1545px;
	width:80px;
	height:17px;
	background-color:#323232;
    background: url("images/contact_1.jpg") 0 0;
    display: block;
}
     a:hover.contact-contact {
     background-position: -81px 0px;}

#contact-28 {
	position:absolute;
	left:652px;
	top:1545px;
	width:7px;
	height:22px;
	background-color:#323232;
}

#contact-29 {
	position:absolute;
	left:441px;
	top:1548px;
	width:17px;
	height:19px;
	background-color:#323232;
}

a.contact-30 {
	position:absolute;
	left:458px;
	top:1548px;
	width:99px;
	height:19px;
	background-color:#323232;
    background: url("images/exposure_1.jpg") 0 0;
    display: block;
}
       a:hover.contact-30 {
       background-position: -100px 0px;}

#contact-31 {
	position:absolute;
	left:557px;
	top:1548px;
	width:7px;
	height:19px;
	background-color:#323232;
}

#contact-32 {
	position:absolute;
	left:179px;
	top:1562px;
	width:61px;
	height:5px;
	background-color:#323232;
}

#contact-33 {
	position:absolute;
	left:377px;
	top:1562px;
	width:64px;
	height:5px;
	background-color:#323232;
}

#contact-34 {
	position:absolute;
	left:572px;
	top:1562px;
	width:80px;
	height:5px;
	background-color:#323232;
}

#contact-35 {
	position:absolute;
	left:34px;
	top:1567px;
	width:771px;
	height:33px;
    background: #323232 url("images/history_40.jpg");
	text-align:right;
}